/*
 Theme Name:   Divi Child
 Theme URI:    
 Description:  Divi Child Theme
 Author:       
 Author URI:   
 Template:     Divi
 Version:      2.6.4
 License:      
 License URI:  
 Tags:         
 Text Domain:  divi-child
*/

/* Import the stylesheet from the Dorayaki parent theme */
@import url('../Divi/style.css');
@import url('fonts/font-awesome/fonts/css/font-awesome.css');
@import url('jquery-ui-frontend.css');


@font-face {
  font-family: 'Share';
  src: url('fonts/share/Share-Bold.eot');
  src: url('fonts/share/Share-Bold.woff2') format('woff2'),
       url('fonts/share/Share-Bold.woff') format('woff'),
       url('fonts/share/Share-Bold.ttf') format('truetype'),
       url('fonts/share/Share-Bold.svg#Share-Bold') format('svg'),
       url('fonts/share/Share-Bold.eot?#iefix') format('embedded-opentype');
    font-weight: bold;
    font-style: normal;
	font-display: swap;

}

@font-face {
  font-family: 'Share';
  src: url('fonts/share/Share-BoldItalic.eot');
  src: url('fonts/share/Share-BoldItalic.woff2') format('woff2'),
       url('fonts/share/Share-BoldItalic.woff') format('woff'),
       url('fonts/share/Share-BoldItalic.ttf') format('truetype'),
       url('fonts/share/Share-BoldItalic.svg#Share-BoldItalic') format('svg'),
       url('fonts/share/Share-BoldItalic.eot?#iefix') format('embedded-opentype');
    font-weight: bold;
    font-style: italic;
font-display: swap;
}

@font-face {
  font-family: 'Share';
  src: url('fonts/share/Share-Italic.eot');
  src: url('fonts/share/Share-Italic.woff2') format('woff2'),
       url('fonts/share/Share-Italic.woff') format('woff'),
       url('fonts/share/Share-Italic.ttf') format('truetype'),
       url('fonts/share/Share-Italic.svg#Share-Italic') format('svg'),
       url('fonts/share/Share-Italic.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: italic;
	font-display: swap;

}

@font-face {
  font-family: 'Share';
  src: url('fonts/share/Share-Regular.eot');
  src: url('fonts/share/Share-Regular.woff2') format('woff2'),
       url('fonts/share/Share-Regular.woff') format('woff'),
       url('fonts/share/Share-Regular.ttf') format('truetype'),
       url('fonts/share/Share-Regular.svg#Share-Regular') format('svg'),
       url('fonts/share/Share-Regular.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal; font-display: swap;
}

@font-face {
  font-family: 'FontAwesome';
  src: 	url('fonts/font-awesome/fonts/fontawesome-webfont.eot');
  src: 	url('fonts/font-awesome/fonts/fontawesome-webfont.eot') format('embedded-opentype'), 
  		url('fonts/font-awesome/fonts/fontawesome-webfont.woff2') format('woff2'), 
  		url('fonts/font-awesome/fonts/fontawesome-webfont.woff') format('woff'), 
  		url('fonts/font-awesome/fonts/fontawesome-webfont.ttf') format('truetype'), 
  		url('fonts/font-awesome/fonts/font-awesome-webfont.svg?#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal; font-display: swap;
}


@font-face { font-family: 'ElegantIcons';
src:url('fonts/icons/ElegantIcons.eot');
src:url('fonts/icons/ElegantIcons.eot?#iefix') format('embedded-opentype'),
url('fonts/icons/ElegantIcons.woff') format('woff'),
url('fonts/icons/ElegantIcons.ttf') format('truetype'),
url('fonts/icons/ElegantIcons.svg#ElegantIcons') format('svg');
font-weight: normal;
font-style: normal; font-display: swap; }

[data-icon]:before { font-family: 'ElegantIcons';
content: attr(data-icon);
speak: none;
font-weight: normal;
font-variant: normal;
text-transform: none;
line-height: 1;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale; }





body {font-family: 'Share', sans-serif!important;}

.wtgreen {color:#55BB77;}
.wtblue {color:#0066aa;}
.wtorange {color: #ff6b00;}
.wtticker {display: inline-block; padding-right: 60px;}
  a.wtticker:hover {color:#0066aa;}
.wtstrong {font-weight: bold!important;}

p {margin-bottom:0.65em;}

h1, h2, h3, h4, h5, h6, h2.entry-title {font-family: 'Share', sans-serif; font-weight: normal; color:#0066aa; line-height:1.25;}
h2.ziel {font-weight: normal; font-size:1.75rem;}

h1, h1 a {font-size: 2.2rem !important;}
.et_pb_pagebuilder_layout .post-content h1 {padding: 10px 0 0;font-weight: bold;}

h2, h3, h2 a, h3 a {font-size: 2.1rem !important;}
h3, h3 a {font-weight:normal !important;}
h4, h5, h6, h4 a, h5 a, h6 a {font-size: 1.8rem !important;}
h5, h6, h5 a, h6 a {font-weight:normal !important;}
h6, h6 a {font-style:italic !important;}

ol, ul {padding: 0 0 0.3em 1.143em;}

/*.nav li ul {padding:0;}
.nav li#menu-item-310 ul {width: 400px;}*/

#logo {display:none!important;min-height: 100px;}

#top-menu li.current-menu-item > a {color: #0066aa;}

.hide, .FV_Winners__list, .FV_Winners {display:none!important;}

@media only screen and ( max-width:980px ) {
.et_pb_fullwidth_menu .et_mobile_menu ul, .et_pb_menu .et_mobile_menu, .et_pb_menu .et_mobile_menu ul {	background: #fff !important;}
}



#main-header { box-shadow: none !important; }
#main-header.et-fixed-header { box-shadow: none !important; }

.page, .page article {border: none;}

a.copy  {color: #777; border-bottom: 1px dotted #777!important;}

a.more-link, a.more-link-extern {font-weight:bold; color:#ff6b00!important;}
a.copy :hover.
a.more-link :hover, a.more-link-extern :hover {color: #000!important;}

.hidden {display: none !important;}

.posts-blog-feed-module .hentry {padding:0px 0 12px 0; border-bottom:0px solid #fff;}
.posts-blog-feed-module .hentry h2 {padding-top:12px;}

.module-head {padding:15px 0; border-bottom:none;}
h1.feed-title {font-size: 1.4rem!important; letter-spacing:5px!important; color:#ccc!important;}

.archive .category img, .archive .category .post-content{border:none;}



.posts-blog-feed-module.standard .hentry.type-post.has-post-thumbnail .header, .posts-blog-feed-module.standard .hentry.type-page.has-post-thumbnail .header, .posts-blog-feed-module.standard .hentry.type-project.has-post-thumbnail .header, .posts-blog-feed-module.standard .hentry.type-product.has-post-thumbnail .header, .posts-blog-feed-module.standard .hentry.et-format-standard.has-post-thumbnail .header, .posts-blog-feed-module.standard .hentry.et-format-text.has-post-thumbnail .header {
width: 25%;}

.posts-blog-feed-module.standard .hentry.type-post.has-post-thumbnail .post-content, .posts-blog-feed-module.standard .hentry.type-page.has-post-thumbnail .post-content, .posts-blog-feed-module.standard .hentry.type-project.has-post-thumbnail .post-content, .posts-blog-feed-module.standard .hentry.type-product.has-post-thumbnail .post-content, .posts-blog-feed-module.standard .hentry.et-format-standard.has-post-thumbnail .post-content, .posts-blog-feed-module.standard .hentry.et-format-text.has-post-thumbnail .post-content {
 width: 75%;}



/*Share =============================*/
.post-footer {border-top: 2px solid #ccc; border-bottom: 2px solid #ccc; padding:0; margin: 0; text-align:left;}
.share-title {letter-spacing: 3px;}

/*POSTNAV =============================*/

.post-nav {display: none;}

.floating_next_prev_wrap .floating_links a, .floating_next_prev_wrap .floating_links .disabled {float: right!important; padding: 30px 15px;}


ol li, ul li {margin-bottom: 0;}


/*MODULE =============================*/

input.text, input.title, input[type="email"], input[type="url"], input[type="password"], input[type="tel"], input[type="text"], select, textarea {
	background-color: #fff;
	border: 1px solid #bbb;
	padding: 12px;
	color: #5b5b5b; font-size: 1.4rem;}
	
input[type="submit"]{background: #55bb77; border:none; color: #fff; padding: 6px 12px; font-family:'share', sans-serif;}



/*Contactform7*/	
input, input[type="text"], textarea {width:100%; font-size:1.4rem; font-family:'share', sans-serif;}
input[type="checkbox"] {width:auto;}

@media only screen and ( min-width:1280px ) {
input[type="checkbox"], input[type="radio"] {width:24px;   
/* Double-sized Checkboxes */
  -ms-transform: scale(2); /* IE */
  -moz-transform: scale(2); /* FF */
  -webkit-transform: scale(2); /* Safari and Chrome */
  -o-transform: scale(2); /* Opera */
  margin: 8px 12px 0 0px; vertical-align: top;}
}
input[type="submit"] {width:auto;}
span.wpcf7-list-item {margin:0}
input.wpcf7-quiz {border: 3px solid #ff6b00; max-width:200px;}

div [data-class="wpcf7cf_group"] {padding-bottom:18px;}

.wpcf7-form p {padding-bottom: 0;}

div.email-checkbox {border: 2px solid #d4d970;	padding: 24px 24px 12px 24px;}
div.spende-checkbox {border: 2px solid #009da5;	padding: 24px 24px 12px 24px;}
div.karte-checkbox {border: 2px solid #55bb77;	padding: 24px 24px 12px 24px;}
div.refill-checkbox {border: 4px solid #009da5;	padding: 24px 24px 12px 24px; background: #e1f1f3;}
div.station-checkbox {border: 2px solid #0066aa;	padding: 24px 24px 12px 24px;}

div.wpcf7-mail-sent-ok {border: 0 solid #398f14;background: #d4d970;}
div.wpcf7-response-output {margin: 2em 0;padding: 2em 1em;border:0 solid #ff0000;}

span.wpcf7-list-item {display: table-row;}
.radioline span.wpcf7-list-item {display: inline; padding-right:24px;}
.radioline input[type="radio"] {margin: 8px 4px 0 0px;}
span.wpcf7-list-item * { display: table-cell; text-align:left; }
.cbundo {display: inline;}
.wpcf7-acceptance span.wpcf7-list-item * { display: inline;}



/*toggle =============================*/

/*WIDGETS =============================*/

h4.widgettitle {font-size: 1.3rem !important; padding: 6px 6px 3px 6px!important; text-transform: none; color:#889e33!important;}


/*PLUGINS =============================*/

/*cookie-notice =============================*/

#cookie-notice {font-size:1.1rem !important;}
#cookie-notice .button.wp-default {background: #ffffff; border-color: #ff6b00; border-radius: 0x; border-style: solid; border-width: 2px;color: #666; font-family: 'Share', sans-serif !important; font-size: 1rem; font-weight:normal; line-height: 1; padding: 4px 12px 6 12px; text-decoration: none; text-shadow: none; text-transform:none;white-space: nowrap;}
#cookie-notice .button.wp-default:hover {background: #ff6b00; border-color: #ff6b00; color: #fff;}



.pea_cook_wrapper p, .pea_cook_btn {font-size:1.2rem !important; font-family: 'Share', sans-serif!important; font-weight:normal!important;}
.pea_cook_btn {color:#009da5!important; border:none!important; background-color:#fff!important; border-radius:0!important; box-shadow:none!important; width: auto!important; padding: 8px 12px 4px!important; letter-spacing: 3px!important;}

.pea_cook_btn:hover {color:#fff!important; border:none; background-color:#009da5!important;}

.pea_cook_wrapper a, .pea_cook_more_info_popover_inner a, .pea_cook_more_info_popover_inner a:hover {text-decoration:none!important; color:#fff!important; border:none!important;}

.pea_cook_wrapper {width: 90% !important; margin: auto!important;}



/*Glossary =============================*/

#tt {position:absolute; display:block;z-index:9999 !important;}
#ttcont {display:block; padding:14px 24px 15px 19px;!important; margin-left:5px; background:#efefef!important; color:#44; font-size:1.25rem!important;}


#footer {background-color: #fff; margin:0;}
#footer p {display: block; font-size: 20px; text-align: center;}
#footer a {font-size: 20px;}

#footer-bottom {padding: 10px 0 120px;}


/*
 * Let's target IE to respect aspect ratios and sizes for img tags containing SVG files
 *
 * [1] IE9
 * [2] IE10+
 */
/* 1 */
.ie9 img[src$=".svg"] {
  width: 100%; 
}
/* 2 */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  img[src$=".svg"] {
    width: 100%; 
  }
}


@media only screen and ( min-width:981px ) {
    
}

@media only screen and ( min-width:1280px ) {
	
}

.page .post-wrap {padding: 40px 0px;}
/*.et_pb_tabs_controls li {border: 0 solid #FFF;}
.et_pb_tabs_0.et_pb_tabs .et_pb_tabs_controls li.et_pb_tab_active {background: #ff6b00 none repeat scroll 0 0;}
.et_pb_tabs_0.et_pb_tabs .et_pb_tabs_controls li.et_pb_tab_active a{color: #fff !important;}

.et_pb_tabs_0.et_pb_tabs .et_pb_tabs_controls li.et_pb_tab_active:nth-child(2) {background: #bb0033 none repeat scroll 0 0;}
*/
button, button[type="submit"], input[type="submit"], input[type="reset"], input[type="button"] {border-radius: 0px;}
	
/*.et_pb_tabs_controls li.et_pb_tab_0 a, .et_pb_tabs_controls li.et_pb_tab_1 a {font-family: 'FontAwesome';}*/
.et_pb_all_tabs, ul.et_pb_tabs_controls {background: none!important;}
.et_pb_tab {padding: 0 30px;}

.et_pb_tabs_0 .et_pb_tabs_controls li.et_pb_tab_0.et_pb_tab_active, .farbe30 .em_monat, .farbe30 .em_wochentag {background: #ee5533!important;}
.et_pb_tabs_0 .et_pb_tabs_controls li.et_pb_tab_1.et_pb_tab_active, .farbe1 .em_monat, .farbe1 .em_wochentag  {background: #0066aa!important;}
.et_pb_tabs_0 .et_pb_tabs_controls li.et_pb_tab_2.et_pb_tab_active, .farbe2 .em_monat, .farbe2 .em_wochentag  {background: #55bb77!important;}
.et_pb_tabs_0 .et_pb_tabs_controls li.et_pb_tab_3.et_pb_tab_active, .farbe3 .em_monat, .farbe3 .em_wochentag  {background: MediumSlateBlue!important;}

.farbe30 .em_blatt {border-color:#ee5533!important;}
.farbe1 .em_blatt {border-color:#0066aa!important;}
.farbe2 .em_blatt {border-color:#55bb77!important;}
.farbe3 .em_blatt {border-color:MediumSlateBlue!important;}

#custom_html-4, #custom_html-5, #custom_html-6, #custom_html-7 {background-color:rgba(255,255,255,.4)!important;}

/*datepicker*/
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {border-radius: 0px;}
.ui-widget-header {	border: 0px solid #e78f08;	background: #d4d970;color: #ffffff;	font-weight: bold;}
.ui-widget-content {border: 0px solid #dddddd; background: #d4d970;	color: #333333;}
select {background: rgba(255, 255, 255, 0.5);	border: 0px solid #bbb;	padding: 12px; color: #5b5b5b;;	text-align: center;}
.ui-state-default, .ui-widget-content .ui-state-default{
border: 0px solid #cccccc; background: rgba(255, 255, 255, 0.5);font-weight: bold; color: #0066aa;
text-align: center;	font-size: 1.4rem;}
.ui-state-highlight, .ui-widget-content .ui-state-highlight{background: rgba(255, 255, 255, 1);}

.ui-state-default .ui-state-hover{background: rgba(255, 255, 255, 1);}

select.ui-datepicker-year, select.ui-datepicker-month,
select.em-time-input
{-webkit-appearance: none;-moz-appearance: none; appearance: none;/* Add some styling */ background: rgba(255, 255, 255, 0.5) url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20width%3D%2220%22%20height%3D%2220%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M5%206l5%205%205-5%202%201-7%207-7-7%202-1z%22%20fill%3D%22%23555%22%2F%3E%3C%2Fsvg%3E') no-repeat right 5px top 55%;
	background-size: 24px 24px;
	cursor: pointer;
	vertical-align: middle;
}
select.em-time-input {width: 150px; border: 1px solid #bbb;}

.ui-widget-header .ui-icon {background: none;}
.ui-datepicker .ui-datepicker-prev-hover,
.ui-datepicker .ui-datepicker-next-hover {border:0px solid red; background:none;}
.ui-datepicker .ui-datepicker-prev:before,
.ui-datepicker .ui-datepicker-next:before {font-family: 'FontAwesome'; content:'\f137';font-size:2rem; padding:12px 0 0 6px; line-height: 1.8;}

.ui-datepicker .ui-datepicker-next:before{content:'\f138'}

/*timepicker*/

input[type="text"].em-date-start.em-date-input-loc,
input[type="text"].em-date-end.em-date-input-loc

 {width:40%;}

/*em Location*/
.em-location-data-country {display:none;}

#content-area .em-location-data table td {padding: 12px 0;}
.entry-content .em-location-data table:not(.variations),
.em-location-data table td {border: none;}

.formhigher {margin:-42px 0 48px 0;}

.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus {border: 0px solid #fbcb09; background:rgba(255, 255, 255, 0.5);}

.ui-state-hover a,
.ui-widget-content .ui-state-hover a,
.ui-widget-header .ui-state-hover a,
.ui-state-focus a,
.ui-widget-content .ui-state-focus a,
.ui-widget-header .ui-state-focus a {color: #5b5b5b;}

.ui-widget-content em {display:none;}

/*Events Manager*/
.statusnotice .notice-success {background-color:#d4d970; padding: 18px; margin-bottom: 36px;}

/*------*/

.teaser-h{float:left; width: 100%;}
.teaser-img{display: inline;}
.teaser-header{float: right; width: 67%;}

.page article, .single article {box-shadow:none;}

#ui-datepicker-div {z-index:10000!important; font-family: 'Share'; font-size:1.4rem!important; /*-webkit-box-shadow: 10px 10px 41px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 10px 10px 41px 0px rgba(0,0,0,0.75);
box-shadow: 10px 10px 41px 0px rgba(0,0,0,0.75);*/}

#ui-datepicker-div select {font-family: 'Share'; font-size: 1.4rem;}
.em-location-data-country select {display:none; font-size: 1.4rem;}

#ui-datepicker-div td, #ui-datepicker-div th {padding:6px; text-align:center;}




/*buttons*/
.et_pb_button, input.button-primary {font-family: 'Share'; color:#889e33!important; border:none; background-color:#d4d970; border-radius:0!important;}
.et_pb_button:hover, input.button-primary:hover {color:#fff!important; border:none; background-color:#009da5!important;}

/*WIDGETS*/


/*------------*/



/*spezials*/
/*textüberHintergrundbild  .bh_hover_overlay*/
.wttexthover .et_pb_text_inner {opacity:0;}
.wttexthover .et_pb_text_inner:hover {opacity:1; cursor:pointer;}

/*mapsmarkerpro*/
.maps-marker-pro .leaflet-popup-content-wrapper, .leaflat-pane,
.leaflet-tooltip-pane {border-radius: 0px;font-family: 'Share', sans-serif;}

.mmp-popup-markername, .mmp-popup-text h2, .mmp-popup-name  {font-size:1.4rem!important; color:#0066aa; text-align: center;}
.mmp-popup-markername {color:#55bb77;}

.mmp-popup-text h2 {padding:0;}
.leaflet-popup-content p {font-size:1.4em;margin: 9px 0; text-align: center;}
.maps-marker-pro .mmp-popup-location {font-size: 1.4em; text-align: center;}

.leaflet-popup-content p {margin: 0;padding: 3px;}

/*mapsmarkerpro liste*/
.maps-marker-pro .mmp-list {font-size: 16px;max-width: 1080px; /*margin: auto;*/}
.maps-marker-pro .mmp-list-footer {font-size: 16px;}
.maps-marker-pro .mmp-list-nav button {width: 36px; height: 36px; font-size: 30px; border: 0px solid #ddd;}
.maps-marker-pro .mmp-list-page input {font-size: 16px;}
.maps-marker-pro .mmp-list-name {font-size: 20px; color: #777;}
.maps-marker-pro .mmp-list-icon {margin-right: 9px; margin-left:9px;}
.maps-marker-pro .mmp-list-row {padding: 16px 5px;}

.maps-marker-pro .mmp-list-header .mmp-list-location, .maps-marker-pro .mmp-list-header .mmp-list-radius, .maps-marker-pro .mmp-list-header .mmp-list-search, .maps-marker-pro .mmp-list-header .mmp-list-sort {padding: 0 6px 0 15px; font-size: 20px; background-color: #eee; border: 01px solid #ddd; border-radius: 0; color: #777; text-align: left; appearance: none; -moz-appearance: none;
-webkit-appearance: none;}

.maps-marker-pro .mmp-control-filters-expanded {padding: 6px 10px 18px 4px; color: #777; box-shadow: none; background: #fff;}
.maps-marker-pro .mmp-control-filters {box-shadow: none;background: none ;border: 0px solid rgba(0,0,0,.2);opacity: 1;font-size: 18px;font-family: 'Share', Tahoma, sans-serif;}

.maps-marker-pro .mmp-list-header .mmp-list-search,
.maps-marker-pro .mmp-list-header .mmp-list-location {font-size: 20px; color: #777; background: none;border: none; }

/*.leaflet-right {right: -10px;}
.leaflet-top {top: -10px;}*/

.maps-marker-pro .mmp-control-filters label span {padding: 3px;	background: #fff; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
.maps-marker-pro .mmp-control-filters-buttons a, .maps-marker-pro .mmp-control-filters-buttons a:active, .maps-marker-pro .mmp-control-filters-buttons a:focus, .maps-marker-pro .mmp-control-filters-buttons a:hover, .maps-marker-pro .mmp-control-filters-buttons a:visited {margin: 0 6px 3px 6px; padding: 6px 12px; height: auto; color: #fff; font-size: 20px; border: 0px solid #ddd; background-color: #55BB77;  -webkit-border-radius: 18px; -moz-border-radius: 18px; border-radius: 18px;}
.maps-marker-pro .mmp-control-filters-buttons a:hover {background-color: #0066aa;}

.maps-marker-pro .mmp-list-header {display: block; padding: 5px; border-bottom: 0px solid #ccc;}

.mmp-list-popup h2 {font-size:16px!important;}
.maps-marker-pro .mmp-list-row {padding: 16px 24px 16px 6px;}

.maps-marker-pro .mmp-control-filters-toggle {background-image: url(https://wandel.17plus.org/wp-content/uploads/2021/05/checked-777.svg)!important; background-size: 100%; border: 6px solid #eb690b !important;}



/*.leaflet-control-fullscreen a {background-color: #eb690b;}*/
.leaflet-left .leaflet-control,
.leaflet-touch .leaflet-bar, .leaflet-touch .leaflet-control-layers,
.leaflet-control-fullscreen-button .leaflet-bar-part a {border: 6px solid #eb690b!important;}
.leaflet-left .leaflet-control,
.leaflet-bar {box-shadow: none;	-webkit-border-radius:0!important; -moz-border-radius:0!important; border-radius:0!important;}

.marker-cluster-small {background-color: #55bb77 !important; color:#fff;}
.marker-cluster-small div {background-color: #55bb77 !important;  color:#fff;}
.marker-cluster-medium {background-color: #55bb77 !important; color:#fff;}
.marker-cluster-medium div {background-color: #55bb77 !important; color:#fff;}
.marker-cluster-large {background-color: #55bb77 !important;color:#fff;}
.marker-cluster-large div {background-color: #55bb77) !important; color:#fff;}

.marker-cluster-small,
.marker-cluster-small div,
.marker-cluster-medium,
.marker-cluster-medium div,
.marker-cluster-large,
.marker-cluster-large div {font-weight: bold; font-size:18px; font-family: 'Share', sans-serif;}

/*ticker*/
.ticker {word-spacing: 4em;}
.ticker2 a {padding-right: 4em;}


	

@media (max-width: 1280px) {
 #et_mobile_nav_menu {
 display: block;
 }
 
#top-menu {
 display: none;
 }
 }
 
@media (max-width: 980px) {
 .et_header_style_centered #main-header {padding: 0; margin:0;}
 .et_header_style_centered header#main-header .logo_container, .et_header_style_split header#main-header .logo_container {height: auto;max-height: 0px;padding: 0;margin: 0;}
 .et_header_style_centered .mobile_nav .select_page, .et_header_style_split .mobile_nav .select_page {
	display: none;}
.et_header_style_centered #main-header .mobile_nav {background: none); padding:0;}
}



.notice-error {background:#edf000;color:#ee5533;}
ul.et_pb_tabs_controls::after {border-top: 0px solid #d9d9d9;}

.entry-content tr td, body.et-pb-preview #main-content .container tr td {padding: 12px 0px;}

/*breiteres Submen*/
.nav li li {padding: 0 12px; margin: 0;}
.et-menu li li a {padding: 6px 0; width: 268px;}
.nav li ul {width: 292px;}


.sdgimg img {margin-bottom: 15px;}

.entry-content table:not(.variations) .em-location-data {margin: 48px 0 15px;}
.collapseomatic_content {margin-left: 0;}
.mmp-popup-text .collapseomatic_excerpt, .mmp-popup-text .collapseomatic_content {margin-left: 0; font-size: 1.4em;}
.mmp-popup-text .collapseomatic_content p {margin-left: 0; font-size: 1.1em;}
.mmp-popup-text h2 a  {font-size: 1em!important;}
.mmp-popup-text .collapseomatic {display:none;}

/*Eventkalender responsive*/
.myevdate {padding-top: 24px; width: 30%; float: left; text-align: right;}
.myevtext {padding-top: 24px; width: 65%; float: right;}
.mysdgs {width: 100%; display: block; float:left; clear:both;}
.myeventtable {padding: 0 24px; margin-left: -20px; margin-right: -20px;}
.myeventtable:nth-child(even) {background: #f0f0f0;}
.myeventtable:nth-child(odd) {background: #fff;}
#kalender-mi .et_pb_toggle {border:none;}
#kalender-mi .et_pb_toggle_close {background: #f0f0f0;}

@media (max-width: 767px) {
	.myevdate {padding: 24px 0; width: 100%; text-align: left;}
	.myevtext {padding: 12px 0; width: 100%;}
	.et_pb_row {width:100%;}
	h4, h5, h6, h4 a, h5 a, h6 a {font-size: 1.6rem !important;}
	.mysdgs, .mysdgslink {display:none;}
	body {margin-left:5%; margin-right:5%}}
	

/*CHECKBOXES*/
/** SECTION 1 **/

/* Hide the OS/Browser checkboxes/radio buttons */
input[type=checkbox], input[type=radio] {
  visibility: hidden!important;
  margin: 0!important;
  width: 0!important;
}

#post-1960 input[type=checkbox], input[type=radio] {
  visibility: visible!important;
  margin: 6px 6px 6px 0!important;
  width: 32px!important;}

/* Set Elegant Icont font, size, & positioning for the checkboxes/radio buttons plus the cursor on hover */
input[type=checkbox] + label:before,
input[type=checkbox] + span:before,
input[type=radio] + label:before {
  visibility: visible;  
  font-family: "ETmodules";
  font-size: 30px;
  position: relative;
  top: 6px;
  padding-right: 8px;
}

input[type=checkbox] + label:hover,
input[type=checkbox] + span:hover,
input[type=radio] + label:hover { 
  cursor: pointer; 
}

/** SECTION 2 **/

/* Set checkbox to ET icons: normal, hover, checked, & checked hover */
input[type=checkbox] + label:before,
input[type=checkbox] + span:before { 
  content: '\56'; 
}
input[type=checkbox] + label:hover:before,
input[type=checkbox] + span:hover:before {
  content: '\5a'; 
  filter: alpha(opacity=20); 
  opacity: 0.2;
}
input[type=checkbox]:checked + label:before,
input[type=checkbox]:checked + span:before {
  content: '\5a';
}
input[type=checkbox]:checked + label:hover:before,
input[type=checkbox]:checked + span:hover:before { 
  filter: alpha(opacity=100); opacity: 1; 
}

/* Set radio buttons Divi icons: normal, hover, checked, & checked hover */
input[type=radio] + label:before { 
  content: '\5b';
}
input[type=radio] + label:hover:before { 
  content: '\5c'; 
  filter: alpha(opacity=20); 
  opacity: 0.2; 
}
input[type=radio]:checked + label:before { 
  content: '\5c'; 
}
input[type=radio]:checked + label:hover:before { 
  filter: alpha(opacity=100); opacity: 1; 
}

/*Caldera*/
.caldera-grid hr {border:0px solid #fff!important;}
.caldera-grid .alert-success {background-color: transparent!important;}

.caldera-grid .form-control {
    padding: 16px!important;
	font-size:20px!important;
    height: auto!important;
    box-shadow: none!important; barder-radius:none!important;
    background: #eee!important;
    color: #5b5b5b!important;
    border: 0px solid green!important;
}
 
.caldera-grid .form-control:focus {
    border-color: none!important;
    box-shadow: none!important;
}	

.caldera-grid select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: none!important;
    padding: 0!important;
}.select-inner {
    border: 1px solid rgba(155, 155, 155, 0.5) !important;
    background: transparent;
    padding: 7px 5px 5px 15px;
    border-radius: 5px!important;
    height: 40px;
}.select-inner:hover {
    border: 1px solid rgba(155, 155, 155, 1)!important;
}.select-inner:after {
    font-family: "ETmodules";
    display: block;
    content: "C";
    font-size: 25px;
    filter: alpha(opacity=50);
    opacity: 0.5;
    position: absolute;
    right: 20px;
    top: 38px;
}

/*** THIS CHANGES THE BUTTON STYLE ***/
.caldera-grid input[type=submit] {
    padding: 10px 20px;
    border-radius: 2px;
    background: #d4d970;
    color: #009da5;
    font-size: 20px;
    border: 2px solid #d4d970;
    float: right;
    transition: all 0.3s ease-in-out;
}/*** THIS CHANGES THE BUTTON HOVER STYLE ***/
.caldera-grid input[type=submit]:hover {
    background: #009da5;
    border-color: transparent;
    color: #fff;
}

/* https://medium.com/@PixelsnDecibels/how-to-fully-style-caldera-forms-for-divi-theme-4f2ec30efa17*/
/* /// HIDE BROWSER DEFAULT INPUT TAGS /// */
.caldera-grid label [type="radio"], .caldera-grid label [type="checkbox"] {
    display:none;}
	
/* /// OUR MAIN STYLES /// */
.caldera-grid .radio span:before, .caldera-grid .radio-inline span:before, .caldera-grid .checkbox span:before, .caldera-grid .checkbox-inline span:before { 
    font-family: "ETmodules";
    font-size: 25px;
    position: relative; 
    top: 0.1em;
    margin-right: 0.2em;
    margin-left: -25px;
}/* /// MAKE THE CURSOR A HAND /// */
.caldera-grid .radio span:hover, .caldera-grid .radio-inline span:hover, .caldera-grid .checkbox span:hover, .caldera-grid .checkbox-inline span:hover { cursor: pointer; }/* /// OUR CUSTOM INPUTS /// */
.caldera-grid .radio span:before, .caldera-grid .checkbox span:before, .caldera-grid .radio-inline span:before, .caldera-grid .checkbox-inline span:before { content: "V"; }
.caldera-forms-consent-field.checkbox-inline span::before, .caldera-forms-consent-field.checkbox span::before {display:none!important;}
.caldera-grid .radio span:hover:before, .caldera-grid .radio-inline span:hover:before { content: "W"; filter: alpha(opacity=20); opacity: 1; }
.caldera-grid .checkbox span:hover:before, .caldera-grid .checkbox-inline span:hover:before { content: "Z"; filter: alpha(opacity=20); opacity: 1; }/* /// CHECKED STATE /// */
.caldera-grid [type=radio]:checked + span:before { content: "W"; }
.caldera-grid [type=checkbox]:checked + span:before { content: "Z"; }
.caldera-grid [type=radio]:checked + span:before:hover, .caldera-grid [type=checkbox]:checked + span:before:hover { filter: alpha(opacity=100); opacity: 1; }





p.caldera-forms-consent-field-agreement {font-weight: normal;}
.caldera-grid .checkbox-inline, .caldera-grid .radio-inline {padding-left: 0!important; margin-left: -20px!important;}
.caldera-grid .checkbox input[type="checkbox"] {margin-left: -32px !important;}
.caldera-forms-consent-field-agreement {display:none!important;}
.caldera-datenschutz {display:inline;}


.boey-ol ol li {padding-bottom: 12px;}

/*Foto-vote-Form*/
.vtform .fv_upload_default .fv_wrapper label .number,
.vtform .fv_upload_default .fv_wrapper label {display: none; font-size: 1.25rem; color: #5b5b5b; font-weight: normal;}
.vtform .fv_upload_default .fv_wrapper.fv-field-type--checkboxes label,
.vtform .fv_upload_default .fv_wrapper.fv-field-type--rules_checkbox label  {display: inline-block!important;}
.vtform .image-preview--preview {width: 160px!important; height:90px!important; background-size: 160px auto!important;}
.vtform .fv_upload_default .fv_wrapper {border-top: solid 0px #e0e0e0;}
.vtform .fv_upload_default .fv-field-padding-wrapper {margin-left: 0;}
.vtform legend {font-size: 1.75rem; color: #559900; padding-top: 24px;}
.vtform .fv_upload_default .fv_wrapper.fv-field-type--category {border: 1px solid #bbb; padding: 0 12px;}

.vtform  .fv_toolbar--container {border-bottom: 2px solid #d4d970; border-top: 2px solid #d4d970;}
.vtform .fv_toolbar .fv_toolbar-dropdown > span:not(.select2-container) {color: #777;}
.vtform ul.fv_toolbar .fv_toolbar-dropdown select {border-left: 2px solid #d4d970;}
.vtgal .fv_toolbar--container, 
.vtform .fv_toolbar--container {display:none;}

.vtform .fv_upload_default .fv_wrapper input, .fv_upload_default .fv_wrapper textarea {
background-image: none !important; background: #fff !important; border: 1px solid #bbb!important; padding: 12px!important;
color: #5b5b5b!important; font-size: 1.4rem!important;}

/*Pinterest Theme*/
.vtform .clg-head-social {position: absolute;z-index: 20; top: 10px; left:auto!important; right: 10px!important;}
.vtform .clg-like-button {background-color: #ff3333;}
.vtform .clg-like-button:hover {background-color: #ee2233}
.vtform .clg-facebook-share {background-color: #3355aa; display:none;}
.vtform .clg-facebook-share:hover {	background-color: #2244aa;}
.vtform .clg-share {background-color: #559900;}
.vtform .clg-share:hover {background-color: #448800;}
.vtform .clg-item {background:none; -webkit-box-shadow: none; box-shadow: none;}
.vtform .is-gallery.is-voted .clg-head-overlay {opacity: 1 !important; display: block !important; background: rgba(0,0,0,0);}

/*lightbox*/
#imagelightbox-overlay {background: #555!important;}
.fv-contest-theme-pinterest .is-gallery .clg-head-view::before {background-color: transparent!important;}
#imagelightbox-caption {background-color:transparent!important; color: #fff!important; font-size:24px!important;}
body .imagelightbox-arrow, body .imagelightbox-arrow:hover  {background-color: rgba(0,0,0,0)!important; border:none; cursor:pointer;}
#imagelightbox-close {background: #aaa !important;border:none!important;}
#imagelightbox-close:hover {background: #777!important;}

.imagelightbox-arrow-left::before  {border-right-color: #aaa!important;}
.imagelightbox-arrow-right::before  {border-left-color: #aaa!important;}
.imagelightbox-arrow-left:hover::before {border-right-color: #777!important;}
.imagelightbox-arrow-right:hover::before  {border-left-color: #777!important;}

#imagelightbox-actions {width: 10em;}
#imagelightbox-actions .imagelightbox-action {font-size: 1.3em; width: 50px!important;height: 50px!important;line-height: 2.7em!important;margin-right: 12px;}

#imagelightbox-actions .imagelightbox-action {background: #ff3333!important; border: 0 solid #fff!important;}
#imagelightbox-actions .imagelightbox-action.action-share {background: #559900!important;}

#imagelightbox-actions .imagelightbox-action:focus, #imagelightbox-actions .imagelightbox-action.action-vote:hover {background: #ee2233!important;}
#imagelightbox-actions .action-share .imagelightbox-action:focus, #imagelightbox-actions .imagelightbox-action.action-share:hover {background: #448800!important;}

#imagelightbox {-webkit-box-shadow: 0 0 1.125em rgba(0,0,0,.3)!important; box-shadow: 0 0 1.125em rgba(0,0,0,.3)!important;}

p.clg-info-social {height: 24px!important;}
p.clg-info-row, div.clg-info-row {font-size: 18px!important; font-family: 'Share', sans-serif!important;}
.clg-info-likes::before {font-size: 18px!important; color: ff3333!important;}

/*popup-messages*/
.sw-message-box .fvicon-checkmark-circle::before, .sw-message-box .fvicon-cancel-circle::before {display:none!important;}

.vtform .fv_rules + .fv-checkbox-placeholder,
.fv-modal-checkbox + .fv-checkbox-placeholder
 {background-color: #fff!important; border: 0px solid #cacece!important; -webkit-box-shadow: none!important; box-shadow: none!important; padding: 0; border-radius: 0;	display: inline-block;	position: relative;	vertical-align: top; margin: -8px 0 0 4px;}
 .fv-modal-checkbox:checked + .fv-checkbox-placeholder::after {color: transparent!important;}
 
#modal-widget h2 {background-color: #559900!important;}
	
	
	 .fv_rules:checked + .fv-checkbox-placeholder::after {
	x-content: '\2714';
	content: "\e601";
	font-size: 19px;
	position: absolute;
	top: -1px;
	left: 2px;
	color: transparent;
}

.vtform .fv_rules:checked + .fv-checkbox-placeholder {
	background-color: #fff;
	border: 0px solid #adb8c0;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.vtform .fv_rules:checked + .fv-checkbox-placeholder::after {display: none;}
	
.vtform .fv_upload a, .vtform.fv_upload a:hover {color: #559900; font-weight:bold;}
.vtform h2.fvicon-download2 {display:none;}
	
.vtform .fv_upload_default .fv_wrapper {font-family: 'Share', sans-serif;}
.vtform .fv_upload_default .fv_wrapper .description {font-size: 1.25rem!important; font-family: 'Share', sans-serif;}

.fv-final-countdown .fc-time {/*opacity: 0.5!important;*/ -webkit-box-shadow: none!important; box-shadow: none!important;}
.fv-final-countdown .fc-count {background: #d4d970		!important; text-shadow:none!important;}
.fv-final-countdown .fc-count.bottom {border-top: 1px solid #fff!important; border-bottom: 1px solid #fff!important;}



.FV_Winner {border: 0px solid #DDD!important; box-shadow: none!important;}
.FV_Winners__list .FV_Winner .ContestEntry > div {width:1000px !important;}


#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content p, #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content p a 
{font-size: 20px!important;}
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content .moove-gdpr-button-holder a.mgbutton, #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content .moove-gdpr-button-holder button.mgbutton {font-size: 20px!important;}
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-left-content #moove-gdpr-menu li a, #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-left-content #moove-gdpr-menu li button {font-size: 20px!important; background-color: #fff!important; border: 0px solid #f1f1f1!important;	color: #777;}
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-tab-main .moove-gdpr-tab-main-content a, #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-tab-main .moove-gdpr-tab-main-content button, #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-tab-main .moove-gdpr-tab-main-content li, #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-tab-main .moove-gdpr-tab-main-content p {font-size: 20px!important; color: #777!important;}
#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content a.mgbutton, #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button.mgbutton {font-size: 20px!important;}

#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content a.mgbutton, #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button.mgbutton {opacity: 1 !important; border: none;!important;}


/*fullwidth slider*/
.full-image-slider .et_pb_slide {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.full-image-slider .et_pb_slide:first-child .et_pb_slide_image img.active {
 animation: unset !important;
}

.full-image-slider .et_pb_container {
  max-width: 100% !important;
  width: 100% !important;
  height: auto !important;
  min-height: 0 !important;
}

.full-image-slider .et_pb_slide_image img {
  max-height: none !important;
  width: 100% !important;
}

.full-image-slider .et_pb_slide_image {
  margin: 0 !important;
  padding: 0 !important;
  top: 0 !important;
  position: relative !important;
  width: 100% !important;
  display: block !important;
    -webkit-animation-name: fade !important;
    -moz-animation-name: fade !important;
    -ms-animation-name: fade !important;
    -o-animation-name: fade !important;
    animation-name: fade !important;
}

.full-image-slider .et_pb_slider_container_inner {
  position: relative;
}

.full-image-slider .et_pb_slide_description {
  position: absolute !important;
  top: 0 !important;
  bottom: 0 !important;
  left: 0 !important;
  right:  0 !important;
  padding: 0 !important;
  margin: 0 !important;
width: auto !important;
height: auto !important;
}

.full-image-slider .et_pb_slide_description .et_pb_button_wrapper,
.full-image-slider .et_pb_slide_description .et_pb_button_wrapper a,
.full-image-slider .et_pb_slide_description .et_pb_button_wrapper a:hover {
  width: 100% !important;
  height: 100% !important;
  padding: 0 !important;
  margin: 0 !important;
 color: rgba(0, 0, 0, 0) !important;  
  border: none !important;
  background: none !important;
}

.et_pb_column.et_pb_slider_fullwidth_off.full-image-slider .et_pb_slide_description .et_pb_slide_title,
.et_pb_column.et_pb_slider_fullwidth_off.full-image-slider .et_pb_slide_description .et_pb_slide_content,
.full-image-slider .et_pb_slide_description .et_pb_slide_title,
.full-image-slider .et_pb_slide_description .et_pb_slide_content {
  display: none;
}


/*Redesign 2021*/
.et_pb_image_container img, .et_pb_post a img,
.et_pb_slide_image img,
.et_pb_blog_grid .et_pb_post

{-webkit-border-radius: 12px;
-moz-border-radius: 12px;
border-radius: 12px;
}

a.bigorange, a.smallorange {background: #ff6b00;border: 0 solid #db9c51;color: #fff !important;font-size: 18px;	border-radius: 0;}
a.bigorange:hover, a.smallorange:hover {background: #009da5;border: 0 solid #db9c51;color: #fff !important;}

/*counter*/
.mycounterplus .percent-value:after { content:'+';}

/*bildupload*/
.vtform .clg-item-info, .wtupload .fv_upload_wrap h2, #imagelightbox-caption {display:none!important;}
.wtupload .is-gallery.is-voted .clg-head-view:after {content: "\e60d";}


/*Slickslider*/
.roundslick .wpsisac-slick-carousal.design-6 .wpsisac-image-slide img {border-radius: 150px; padding: 0; width:300px; height:300px;}
.roundslick .slick-slide {max-width: 300px;}
@media (max-width: 767px) {.roundslick .wpsisac-slick-carousal.design-6 .wpsisac-image-slide img {border-radius: 100px; padding: 0; width:200px; height:200px;}}